@media (min-width:320px) and (max-width:1024px){

  section.herewhyarea.graybg{

    border-top: inherit;

    border-bottom: inherit;

  }

}

@media(min-width:992px) and (max-width:1024px){

  .parallax-section .parallax-content .title{font-size: 60px;}

  .innertitle h1{font-size: 50px;}

  .navbar-expand-lg .navbar-nav li {

      padding-right: 1.0rem;

      padding-left: 1.0rem;

  }

  footer .commonspace{width: 100%;}

  .ourcasebox1 .learnmore, .ourcasebox2 .learnmore{bottom: 15px;}

  .testimonialaea{width: 100%;}

  .owl-nav {display: none;}

  .counterbox{height: auto;}

  .journeyarea h2 {font-size: 35px;}

  .problemstatement .title h2, .ourcasearea .ourcase .title h2, .testimonialaea .testimonialtitle h2, .requestacall .title h2, .faqareablock .title h2, .leaveusform .title h1{font-size: 35px;}

  .problemstatementbox .textarea p.title{font-size: 21px;}

  .counterboxarea .countertext .line{line-height: normal;}

  .counterboxarea .countertext{font-size: 32px;}

  .ourleadership .teambox .img{width: 145px; height: 145px; padding: 10px;}

  .ourleadership .teambox .img img{width: 100%; height: auto;}

  .ourleadership .teambox .name{font-size: 19px;}

  .ourleadership .teambox .designation{font-size: 14px;}

  .award .img{width: auto; height: auto;}

  .swiper-container.slider2{width: 100%;}

  .leftaligntext h2{font-size: 35px;margin-bottom: 0px;}

  .consernareatitledec .title h2{font-size: 35px;}

  .conserntitle h2{font-size: 27px;}

  .herewhytitle h2{font-size: 27px; line-height: normal;}

  .herewhyarea .textarea{line-height: normal; font-size: 17px;}

  .bannerimg .contactus .innertitle h1{font-size: 60px;}

}

@media(min-width:768px) and (max-width:991px){

  /* img{width: 100%;} */
.caption .title h1{font-size: 53px;}
  .rightaligntext {margin-bottom: 50px;}

  .leftaligntext {margin-top: 30px;}

  .counterbox {margin-bottom: 50px;}

  /* .requestacall{padding: 40px 25px;} */

  .subscription form{width: 100%;}

  .requestacall .text{width: 100%;}

  footer .commonspace{width: 100%;}

  .imgarea img {width: 100%;}

  .leftblockimg img {width: 100%;}

  section.testimonialaea{width: 100%;}

  section.ourcasearea {margin: auto; padding: 0px 15px;}

  .swiperarrow .swiper-button-prev{left: 0px;}

  .swiperarrow .swiper-button-next{right:0px;}

  .ptb-100{padding: 60px 0;}

  .rightaligntext {margin-bottom: 50px;}

  .leftaligntext {margin-top: 30px;}

  .counterbox {margin-bottom: 50px; height: auto;}

  /* .requestacall{padding: 40px 25px;} */

  .subscription form{width: 100%;}

  .requestacall .text{width: 100%;}

  footer .commonspace{width: 100%;}

  .imgarea img {width: 100%;}

  .leftblockimg img {width: 100%; margin-bottom: 30px;}

  section.testimonialaea{width: 100%;}

  section.ourcasearea {margin: auto; padding: 60px 15px;}

  .faqareablock .accordion-collapse .card-body{height: auto;}

  .swiperarrow .swiper-button-prev{left: 0px;}

  .swiperarrow .swiper-button-next{right:0px;}

  /* section.ourcasearea {margin-top: 100px;} */

  button.btn.btn-light.getstarted{font-size: 13px;padding: 7px 10px;}

 .parallax-section .parallax-image{background-position: center;}

 .countertext{font-size: 24px;}

 .leftaligntext h2, .rightaligntext h2{font-size: 32px;}

 .ourcasearea .ourcase .title h2, .problemstatement .title h2, section.testimonialaea .testimonialtitle h2, .requestacall .title h2{font-size: 35px;}

 .testimonials .testimonial-card p{font-size: 17px;}

 .name h5{font-size: 24px;}

 .footerarea .title h4{font-weight: 600;}

 .copyright p{font-size: 14px; }

 .subscription form{padding: 0px 18px;}

 .subscription button.btn.btn-outline-dark{padding: 15px 15px;}

 .parallax-content{width: 100%;}

 .parallax-section .parallax-content .title{width:auto; font-size:45px; height: 140px; line-height: normal; margin-bottom: 20px;}

 .countertext{line-height: normal;}

 .faqareablock{padding: 50px 0px;}

 .faqareablock .title h2{font-size: 35px; line-height: normal;}

 .parallax-image{background-size: cover;height: 262px;}

 .aboutbgimg .innertitle h1, .doctorbgimg .innertitle h1, .BusinessOwnersbgimg .innertitle h1, .workingbgimg .innertitle h1{padding: 90px 0px;}

 .innertitle h1{font-size: 35px; line-height: normal;}

 .swiper-container.slider2{width: auto;}

 .aboutscounter .titlesubtitle .title h2{font-size: 34px;}

 .aboutscounter .countertext, .meetourteam .title h2{font-size: 35px;}

 .mediaaward .title h2, .contribution .title h2{font-size: 35px;}

 .mediaaward .award p{font-size: 16px;}

 .meetourteam .teambox .name{font-size: 22px;}

 .meetourteam .teambox .designation{font-size: 16px;}

 .leftaligntext.ms-3 {margin-left: 0px !important;margin-top: 0px;}

 .conserntitle{bottom: 0px; position: static;}

 .conserntitle h2{font-size: 17px; margin-bottom: 0px;}

 .conserndescription P{width: auto; height: auto; font-size: 16px; padding: 10px;}

 .consernareatitledec .title h2{font-size: 35px; line-height: normal;}

 .herewhyarea .textarea{font-size: 17px;}

 .bannerimg .contactus .innertitle h1{font-size: 35px; line-height: normal;}

 .leaveusform form{width: 100%; padding:20px;}

 .herewhybg .box {margin-bottom: 20px;display: table;}

 .subscription form input.form-control{padding: 16px 10px;}

 .contactinfobox, .herewhybg {margin-bottom: 30px;}.herewhytitle h2 {

  font-size: 35px;line-height: normal;}

  .titlewelth h2{font-size: 35px;}

  .subscription.mt-5{margin-top: 0px !important;}

  .leftaligntext .text p{text-align: left;}

  .leftrightblock .titlewelth h2{margin-bottom: 20px;}

  /* a.btn.btn-light.getstarted{display: block !important;} */

  .toptitleinmobile{font-size: 24px; margin-bottom: 20px;color: #131416;font-weight: bold;}

  section.herewhyarea.graybg .herewhytitle h2 {text-align: left;}

  section.consernarea .swiper-container{border-radius: inherit;}

  .journeyarea.me-3{margin-right: 0px !important; margin-bottom: 30px;}

  .journeyarea.ms-3 {margin-left: 0px !important;}

  .leaveusform .title h1{font-size: 35px; line-height: normal;}

  .wealthgrowcounter{padding: 20px;}

  .counterboxarea .countertext{font-size: 24px; margin-bottom: 20px;}

  .counterboxarea .countertext .line{line-height: normal;}

  .threeboxarea .threebox {padding: 26px 15px;height: 220px; margin-bottom: 30px;}

  .threeboxarea .threebox .countertext{font-size: 22px;}

  .threeboxarea .threebox.linebg{background-size: cover;}

  .journeyarea h2{font-size: 23px;}

  .testimonialaea{width: 100%;}

  .problemstatementbox .textarea{margin-bottom: 30px;}

  .problemstatementbox .textarea p.title{font-size: 18px;}

  .problemstatementbox .textarea p.description{font-size: 17px;}

  .ourcasebox2 .commonarea{height: 490px;}

  .ourcasebox1 .learnmore{margin-bottom: 20px;}

  .ourcasebox1 .learnmore, .ourcasebox2 .learnmore{position: static;}

  .testimonialaea .testimonialtitle h2{font-size: 35px;}

  .owl-theme .owl-nav{display: none;}

  .ourleadership .teambox .img{width: 145px; height: 145px; padding: 10px;}

  .ourleadership .teambox .img img{width: 100%; height: auto;}

  .ourleadership .teambox .name{font-size: 19px;}

  .ourleadership .teambox .designation{font-size: 14px;}

  .award .img{width: auto; height: auto;}

  .navbar-dark .navbar-brand img {

      width: 170px;

  }

}



@media(min-width:541px) and (max-width:767px){

  .ptb-100{padding: 60px 0;}

  .rightaligntext {margin-bottom: 50px;}

  .leftaligntext {margin-top: 30px;}

  .counterbox {margin-bottom: 50px;}

  .requestacall{padding: 40px 25px;}

  .subscription form{width: 100%;}

  .requestacall .text{width: 100%;}

  footer .commonspace{width: 100%;}

  .imgarea img {width: 100%;}

  .leftblockimg img {width: 100%; margin-bottom: 30px;}

  section.testimonialaea{width: 100%;}

  section.ourcasearea {margin: auto; padding: 0px 15px;}

  .swiperarrow .swiper-button-prev{left: 0px;}

  .swiperarrow .swiper-button-next{right:0px;}

  section.ourcasearea {margin-top: 100px;}

  button.btn.btn-light.getstarted{font-size: 13px;padding: 7px 10px;}

 .parallax-section .parallax-image{background-position: center;}

 .countertext{font-size: 24px;}

 .leftaligntext h2, .rightaligntext h2{font-size: 32px;}

 .ourcasearea .ourcase .title h2, .problemstatement .title h2, section.testimonialaea .testimonialtitle h2, .requestacall .title h2{font-size: 35px;}

 .testimonials .testimonial-card p{font-size: 17px;}

 .name h5{font-size: 24px;}

 .footerarea .title h4{font-weight: 600;}

 .copyright p{font-size: 14px;}

 .subscription form{padding: 0px 18px;}

 .subscription button.btn.btn-outline-dark{padding: 15px 15px;}

 .parallax-content{width: 100%;}

 .parallax-section .parallax-content .title{width:auto; font-size:45px; height: auto; line-height: normal; margin-bottom: 0px;}
 .reqacall ul{text-align: center;}
.parallax-section .parallax-content .captiontext{padding: 0px;}
 .countertext{line-height: normal;}

 .faqareablock{padding: 50px 0px;}

 .faqareablock .title h2{font-size: 35px; line-height: normal;}

 .parallax-image{background-size: cover;height: 262px;}

 .aboutbgimg .innertitle h1, .doctorbgimg .innertitle h1, .BusinessOwnersbgimg .innertitle h1, .workingbgimg .innertitle h1{padding: 90px 0px;}

 .innertitle h1{font-size: 35px; line-height: normal;}

 .swiper-container.slider2{width: auto;}

 .aboutscounter .titlesubtitle .title h2{font-size: 34px;}

 .aboutscounter .countertext, .meetourteam .title h2{font-size: 35px;}

 .mediaaward .title h2, .contribution .title h2{font-size: 35px;}

 .mediaaward .award p{font-size: 19px;}

 .meetourteam .teambox .name{font-size: 22px;}

 .meetourteam .teambox .designation{font-size: 16px;}

 .leftaligntext.ms-3 {margin-left: 0px !important;margin-top: 0px;}

 .conserntitle{bottom: 0px; position: static;}

 .conserntitle h2{font-size: 17px; margin-bottom: 0px;}

 .conserndescription P{width: auto; height: auto; font-size: 16px; padding: 10px;}

 .consernareatitledec .title h2{font-size: 35px; line-height: normal;}

 .herewhyarea .textarea{font-size: 17px;}

 .bannerimg .contactus .innertitle h1{font-size: 35px; line-height: normal;}

 .leaveusform form{width: 100%; padding:20px;}

 .herewhybg .box {margin-bottom: 20px;display: table;}

 .subscription form input.form-control{padding: 16px 10px;}

 .contactinfobox, .herewhybg {margin-bottom: 30px;}.herewhytitle h2 {

  font-size: 35px;line-height: normal;}

  .titlewelth h2{font-size: 35px;}

  .subscription.mt-5{margin-top: 0px !important;}

  .leftaligntext .text p{text-align: left;}

  .leftrightblock .titlewelth h2{margin-bottom: 20px;}

  /* a.btn.btn-light.getstarted{display: block !important;} */

  .toptitleinmobile{font-size: 24px; margin-bottom: 20px;color: #131416;font-weight: bold;}

  section.herewhyarea.graybg .herewhytitle h2 {text-align: left;}

  section.consernarea .swiper-container{border-radius: inherit;}

  .journeyarea.me-3{margin-right: 0px !important; margin-bottom: 30px;}

  .journeyarea.ms-3 {margin-left: 0px !important;}

  .leaveusform .title h1{font-size: 35px; line-height: normal;}

  .counterboxarea .countertext{font-size: 29px; margin-bottom: 20px;}

  .counterboxarea .countertext .line{line-height: normal;}

  .threeboxarea .threebox {padding: 26px 15px;height: 220px; margin-bottom: 30px;}

  .threeboxarea .threebox .countertext{font-size: 22px;}

  .threeboxarea .threebox.linebg{background-size: cover;}

  .journeyarea h2{font-size: 23px;}

  .testimonialaea{width: 100%;}

  .problemstatementbox .textarea{margin-bottom: 30px;}

  .problemstatementbox .textarea p.title{font-size: 18px;}

  .problemstatementbox .textarea p.description{font-size: 17px;}

  .ourcasebox2 .commonarea{margin-bottom: 30px; height: auto;}

  .ourcasebox1 .learnmore{margin-bottom: 20px;}

  .ourcasebox1 .learnmore, .ourcasebox2 .learnmore{position: static;}

  .testimonialaea .testimonialtitle h2{font-size: 35px;}

  .owl-theme .owl-nav{display: none;}

  .gdlr-item {margin-bottom: 50px;}

  .navbar-dark .navbar-brand img {

      width: 160px;

  }

}



@media(min-width:320px) and (max-width:540px){

  .ptb-100{padding: 60px 0;}

  .rightaligntext {margin-bottom: 50px;}

  .leftaligntext {margin-top: 30px;}

  .counterbox {margin-bottom: 50px;}

  .requestacall{padding: 40px 25px;}

  .subscription form{width: 100%;}

  .requestacall .text{width: 100%;}

  footer .commonspace{width: 100%;}

  .imgarea img {width: 100%;}

  .leftblockimg img {width: 100%;}

  section.testimonialaea{width: 100%;}

  .testimonial-slider.owl-carousel.owl-theme .owl-nav [class*=owl-]{left: -20px;}

  .testimonial-slider.owl-carousel.owl-theme .owl-nav[class*=owl-] .owl-next{right: -20px;}

  section.ourcasearea {margin: auto; padding: 0px 15px;}

  .swiperarrow .swiper-button-prev{left: 0px;}

  .swiperarrow .swiper-button-next{right:0px;}

  .leftaligntext{text-align: center;}

  .rightaligntext {text-align: center;}

  section.ourcasearea {margin-top: 100px;}

  footer .commonspace{padding-bottom: 0px;}

  .swiperarrow .swiper-button-prev{top: 50%;}

  .swiperarrow .swiper-button-next{top: 50%;}

  .parallax-section .parallax-content .subtitle h2{font-size: 21px;}

  /* #type{font-size: 40px;} */

  .ctabtn{width: 100%;}

  .parallax-section .parallax-content{padding: 50px 15px 15px;}

  button.btn.btn-light.getstarted{width: 150px; font-size: 12px !important;}

 .ctabtn .form-control {margin: 0px 3px !important;padding: 22px 14px;font-size: 10px !important;}

 button.btn.btn-light.getstarted:placeholder{font-size: 10px;}

 button.btn.btn-light.getstarted{font-size: 13px;padding: 7px 10px;}

 .parallax-section .parallax-image{background-position: center;}

 .countertext{font-size: 24px;}

 .leftaligntext h2, .rightaligntext h2{font-size: 24px; margin-top: 20px;}

 .ourcasearea .ourcase .title h2, 

 .problemstatement .title h2, section.testimonialaea .testimonialtitle h2, .requestacall .title h2{font-size: 24px;}

 .testimonials .testimonial-card p{font-size: 17px;}

 .name h5{font-size: 24px;}

 .footerarea .title h4{font-weight: 600;}

 .copyright p{font-size: 12px !important; padding-bottom: 0; text-align: center; margin-bottom: 0px;}

 .subscription form{padding: 0px 18px;}

 .parallax-content{width: 100%;}

 .parallax-section .parallax-content .title{height: auto; line-height: normal; margin-bottom: 0px; text-align: left;}

 .parallax-section .parallax-content .captiontext{text-align: left; padding: 0;}

 .countertext{line-height: normal;}

 .bannerimg{background-size: cover; height: 700px;}

 .faqareablock{padding: 50px 0px;}

 .faqareablock .title h2{font-size: 24px; line-height: normal;}

 .parallax-image{background-size: cover;height: 262px;}

 .aboutbgimg .innertitle h1, .doctorbgimg .innertitle h1, .BusinessOwnersbgimg .innertitle h1, .workingbgimg .innertitle h1{padding: 80px 0px;}

 .innertitle h1{font-size: 24px; line-height: normal;}

 .swiper-container.slider2{width: auto;}

 .aboutscounter .titlesubtitle .title h2{font-size: 34px;}

 .aboutscounter .countertext, .meetourteam .title h2{font-size: 24px;}

 .mediaaward .title h2, .contribution .title h2{font-size: 24px; margin-bottom: 0px;}

 .mediaaward .award p{font-size: 19px;}

 .meetourteam .teambox .name{font-size: 22px;}

 .meetourteam .teambox .designation{font-size: 16px;}

 .leftaligntext.ms-3 {margin-left: 0px !important;margin-top: 0px;}

 .text.doctortext p{text-align: center;}

 .conserntitle{bottom: 0px; position: static;}

 .conserntitle h2{font-size: 17px; margin-bottom: 0px;}

 .conserndescription P{width: auto; height: auto; font-size: 16px; padding: 10px;}

 .consernareatitledec .title h2{font-size: 24px; line-height: normal;}

 .herewhyarea .textarea{font-size: 17px;}

 .bannerimg .contactus .innertitle h1{font-size: 24px; line-height: normal;}

 .leaveusform form{width: 100%; padding:20px;}

 .bannerimg{height: auto;}

 .threeboxarea .threebox{height: auto;}

 .threeboxarea .threebox{margin-bottom: 20px;}

 .journeyarea h2{font-size: 30px;}

 .ourcasebox2 .commonarea{height: auto; margin-bottom: 20px;}

 .parallax-section .parallax-content .title{width: auto; font-size: 34px;}

 .threeboxarea .threebox .countertext{font-size: 27px;}

 .problemstatementbox .textarea p.title{font-size: 25px;}

 .problemstatementbox .textarea p.description{font-size: 18px;}

 .faqareablock .accordion-collapse .card-body{height: auto;}

 .ourcasebox1 .learnmore, .ourcasebox2 .learnmore{position: static;}

 .testimonialaea{width: 100%;}

 .journeyarea a.btn.btn-dark.storybtn{margin-bottom: 20px; display: block;}

 .journeyarea a.btn.btn-light.storybtn{display: block;}

 .problemstatementbox{margin-bottom: 30px;}

 .counterboxarea .countertext{line-height: normal; margin-bottom: 20px;}

 .leftrightblock .leftblockimg{margin: 0px auto 20px;}

 .mediaaward .title h2, .contribution .title h2{margin-bottom: 20px;}

 .contributed .img img{margin-bottom: 20px;}

 .contactinfobox, .herewhybg {margin-bottom: 30px;}.herewhytitle h2 {

  font-size: 24px;line-height: normal;}

  .herewhybg .box {margin-bottom: 20px;display: table;}

  .titlewelth h2{font-size: 24px; text-align: left;}

  .ourcasebox2 .textblock p{padding: 0px;}

  .ourcasebox1 .img {margin-top: 20px;}

  .testimonialaea .testimonialtitle h2{font-size: 24px;}

  .journeyarea.ms-3 p {margin-top: 30px;}

  .wealthgrowcounter{padding: 20px;}

  .ourleadership .teambox .img{width: 120px; height: 120px; padding: 10px;}

  .ourleadership .teambox .img img{width: 100%; height: auto;}

  .ourleadership .teambox .name{font-size: 17px;}

  .ourleadership .teambox .designation{font-size: 13px;}

  .leftaligntext .text p{text-align: left;}

  .leftrightblock .titlewelth h2{margin-bottom: 20px;}

  a.btn.btn-light.getstarted{display: block !important;}

  .toptitleinmobile{font-size: 24px; margin-bottom: 20px;color: #131416;font-weight: bold;}

  section.herewhyarea.graybg .herewhytitle h2 {text-align: left;}

  section.consernarea .swiper-container{border-radius: inherit;}

  .consernareatitledec .title h2{text-align: left;}

  .journeyarea.me-3{margin-right: 0px !important;}

  .journeyarea.ms-3 {margin-left: 0px !important;}

  .leaveusform .title h1{font-size: 35px; line-height: normal;}

  .gdlr-item {margin-bottom: 50px;}

  .copyright p img {

        width: 32px;

    }

    .navbar-dark .navbar-brand img {

      width: 125px;

  }

}



@media(min-width:320px) and (max-width:991px){

  .navbar-collapse {

      /* background: #292929; */

      padding: 30px 0px;

  }

  .navbar-collapse .d-flex {

      padding-right: 2.5rem;

      padding-left: 2.5rem;

  }

}